CVE-2020-24699: WordPress plugin vulnerability

The Chamber Dashboard Business Directory plugin 3.2.8 for WordPress allows XSS.

References

  • l0l.xyz/sec/2020/08/31/1-wordpress-crm-xss.html
  • wordpress.org/plugins/chamber-dashboard-business-directory/#developers
  • Share this information